<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ca_wp', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = 'Afegeix  una plantilla de certificat';
$string['addcertificatedesc'] = 'Afegeix una plantilla de certificat nova';
$string['addcertpage'] = 'Afegeix una pàgina';
$string['addelement'] = 'Afegeix un element';
$string['aissueswerecreated'] = 'Se n\'han emès {$a}';
$string['alignauto'] = 'Automàtic';
$string['aligncentre'] = 'Centre';
$string['alignleft'] = 'Esquerra';
$string['alignment'] = 'Alineació del text';
$string['alignment_help'] = 'El valor dreta suposarà que les coordenades d’element (Posició X i Posició Y) faran referència a l’angle superior dret del quadre de text, a l’alineació central faran referència al centre superior i a l’alineació esquerra a la cantonada superior esquerra.';
$string['alignright'] = 'Dreta';
$string['awardedto'] = 'Atorgat al';
$string['cannotverifyallcertificates'] = 'No tens permís per verificar tots els certificats del lloc.';
$string['certificate'] = 'Certificat';
$string['certificate:imageforalltenants'] = 'Gestiona les imatges del certificat';
$string['certificate:issue'] = 'Emissió del certificat pels usuaris';
$string['certificate:issueforalltenants'] = 'Emissió del certificat pels usuaris en tots els espais';
$string['certificate:manage'] = 'Gestiona els certificats';
$string['certificate:manageforalltenants'] = 'Gestiona els certificats en tots els espais';
$string['certificate:verify'] = 'Verifica qualsevol certificat dins de l\'espai actual';
$string['certificate:verifyforalltenants'] = 'Verifica qualsevol certificat de tots els espais en aquest lloc';
$string['certificate:viewallcertificates'] = 'Mostra totes les plantilles de certificat  i emissions per a lespai actual';
$string['certificateimages'] = 'Imatges del certificat';
$string['certificates'] = 'Certificats';
$string['certificatesdescription'] = 'Aquests són tots els certificats emesos per a la plantilla \'{$ a}\'.';
$string['certificatesissued'] = 'Certificats emesos';
$string['changeelementsequence'] = 'Porta al davant  o envia cap enrere';
$string['code'] = 'Codi';
$string['copy'] = 'Copia';
$string['coursetimereq'] = 'Minuts requerits del curs';
$string['coursetimereq_help'] = 'Introduïu aquí la quantitat mínima de temps, en minuts, que un alumne ha d’estar dintre del curs abans que pugui rebre
el certificat.';
$string['createtemplate'] = 'Plantilla nova';
$string['deletecertpage'] = 'Suprimeix la pàgina';
$string['deleteconfirm'] = 'Suprimeix la confirmació';
$string['deleteelement'] = 'Suprimeix l\'element';
$string['deleteelementconfirm'] = 'Estàs segur que vols suprimir l\'element \'{$a}\'?';
$string['deleteissueconfirm'] = 'Estàs segur que vols suprimir aquesta emissió de certificat?';
$string['deleteissuedcertificates'] = 'Suprimeix els certificats emesos';
$string['deletepageconfirm'] = 'Estàs segur que vols suprimir aquesta pàgina certificada?';
$string['deletetemplateconfirm'] = 'Estàs segur que vols suprimir la plantilla de certificat \'{$ a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['description'] = 'Descripció';
$string['duplicate'] = 'Duplica';
$string['duplicateconfirm'] = 'Duplicació confirmada';
$string['duplicateselecttenant'] = 'Seleccioneu l’espai per duplicar la plantilla a';
$string['duplicatetemplateconfirm'] = 'Estàs segur que vols duplicar la plantilla\'{$a}\'?';
$string['editcertificate'] = 'Edita el certificat \'{$a}\\';
$string['editcontent'] = 'Edita el contingut';
$string['editdetails'] = 'Edita els detalls';
$string['editelement'] = 'Edita \'{$a}\\';
$string['editelementname'] = 'Edita el nom de l\'element';
$string['editpage'] = 'Edita la pàgina {$a}';
$string['edittemplate'] = 'Edita la plantilla';
$string['edittemplatename'] = 'Edita el nom de la plantilla';
$string['elementname'] = 'Nom de l\'element';
$string['elementname_help'] = 'Aquest serà el nom que s\'utilitza per identificar aquest element en editar un certificat. Tingueu en compte que això no es mostrarà al PDF.';
$string['elementplugins'] = 'Connectors de l\'element';
$string['elements'] = 'Elements';
$string['elements_help'] = 'Aquesta és la llista d’elements que es mostraran al certificat. Tingueu en compte que els elements es mostren en aquest ordre. Es pot canviar l’ordre mitjançant les fletxes al costat de cada element.';
$string['elementwidth'] = 'Amplada, mm';
$string['elementwidth_help'] = 'Especifiqueu l\'amplada de l\'element. Zero (0) significa que no hi ha restricció d’amplada.';
$string['entitycertificate'] = 'Certificat';
$string['entitycertificateissues'] = 'Emissions del certificat';
$string['eventcertificateissued'] = 'Certificat emès';
$string['eventcertificaterevoked'] = 'Certificat revocat';
$string['eventcertificateverified'] = 'Certificat verificat';
$string['eventtemplatecreated'] = 'Plantilla creada';
$string['eventtemplatedeleted'] = 'Plantilla suprimida';
$string['eventtemplateupdated'] = 'Plantilla actualitzada';
$string['expired'] = 'Caducat';
$string['expires'] = 'Data de venciment';
$string['font'] = 'Tipus de lletra';
$string['font_help'] = 'El tipus de lletra utilitzat en afegir aquest element.';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color del tipus de lletra';
$string['fontsize'] = 'Tamany, pt';
$string['fontsize_help'] = 'La mida del tipus de lletra en punts.';
$string['getcertificate'] = 'Mostra el certificat';
$string['height'] = 'Alçada, mm';
$string['hideshow'] = 'Amagar / mostrar';
$string['invalidcode'] = 'S\'ha proporcionat el codi no vàlid.';
$string['invalidcolour'] = 'El color no és vàlid. Introduïu un nom de color HTML vàlid o un hexadecimal de sis dígits o tres dígits.';
$string['invalidelementfortemplate'] = 'Element no vàlid per a la plantilla.';
$string['invalidelementwidth'] = 'Introdueix un número positiu.';
$string['invalidheight'] = 'L’alçada ha de ser un nombre vàlid superior a 0.';
$string['invalidmargin'] = 'El marge ha de ser un nombre vàlid superior a 0.';
$string['invalidpagefortemplate'] = 'Pàgina no vàlida per a la plantilla.';
$string['invalidposition'] = 'Seleccioneu un número positiu per a la posició {$ a}.';
$string['invalidwidth'] = 'L\'amplada ha de ser un nombre vàlid superior a 0.';
$string['issuecertificates'] = 'Emet certificats nous';
$string['issuedon'] = 'Data d\'emissió';
$string['issuenewcertificate'] = 'Emet un nou certificat d’aquesta plantilla';
$string['issuenewcertificates'] = 'Emet certificats nous';
$string['issuenotallowed'] = 'No tens permís d’emetre certificats d’aquesta plantilla.';
$string['issueormangenotallowed'] = 'No tens permís d\'emetre certificats ni gestionar aquesta plantilla.';
$string['landscape'] = 'Horitzontal';
$string['leftmargin'] = 'Marge esquerre, mm';
$string['leftmargin_help'] = 'Aquest és el marge esquerre del certificat PDF en mm.';
$string['listofissues'] = 'Destinataris';
$string['load'] = 'Carrega';
$string['loadtemplate'] = 'Carrega la plantilla';
$string['loadtemplatemsg'] = 'Esteu segur que voleu carregar aquesta plantilla? S\'eliminaran les pàgines i elements existents d\'aquest certificat.';
$string['manageelementplugins'] = 'Gestiona els connectors dels elements del certificat';
$string['managetemplates'] = 'Gestiona les plantilles dels certificats';
$string['managetemplatesdesc'] = 'Aquest enllaç et portarà a una nova pantalla on podràs gestionar les plantilles utilitzades per l’eina de certificat';
$string['modify'] = 'Modifica';
$string['modulename'] = 'Eina de certificat';
$string['modulename_help'] = 'Aquest mòdul permet la generació dinàmica de certificats PDF.';
$string['modulenameplural'] = 'Eina de certificats';
$string['mycertificates'] = 'Els meus certificats';
$string['mycertificatesdescription'] = 'Aquests són els certificats que has emès per correu electrònic o baixant-los manualment.';
$string['name'] = 'Nom';
$string['nametoolong'] = 'Has superat la longitud màxima permesa pel nom';
$string['nocertificates'] = 'No hi ha certificats per a aquest curs';
$string['noimage'] = 'Sense imatge';
$string['noissueswerecreated'] = 'No s\'ha creat cap incidència';
$string['norecipients'] = 'Sense destinataris';
$string['notemplates'] = 'Sense plantilles';
$string['notissued'] = 'Sense premiar';
$string['notverified'] = 'Sense verificar';
$string['oneissuewascreated'] = 'S\'ha creat una incidència';
$string['options'] = 'Opcions';
$string['page'] = 'Pàgina {$ a}';
$string['pageheight'] = 'Alçada de la pàgina, mm';
$string['pageheight_help'] = 'Aquesta és l\'alçada del certificat PDF en mm. Com a referència, un paper A4 té 297 mm d\'altura i una carta 279mm.';
$string['pagewidth'] = 'Amplada de la pàgina, mm';
$string['pagewidth_help'] = 'Aquesta és l\'amplada del certificat PDF en mm. Com a referència, un paper A4 té 210 mm d\'ample i una carta 216mm.';
$string['pluginadministration'] = 'Administració d\'eines del certificat';
$string['pluginname'] = 'Eina del certificat';
$string['portrait'] = 'Retrat';
$string['posx'] = 'Posició X, mm';
$string['posx_help'] = 'Aquesta és la posició en mm des de la cantonada superior esquerra on vols posicionar l\'element  en la direcció x.';
$string['posy'] = 'Posició Y, mm';
$string['posy_help'] = 'Aquesta és la posició en mm des de la cantonada superior esquerra on vols posicionar l\'element  en la direcció y.';
$string['print'] = 'Imprimeix';
$string['privacy:metadata:tool_certificate:issues'] = 'La llista de certificats emesos';
$string['privacy:metadata:tool_certificate_issues:code'] = 'El codi que pertany al certificat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'La marca de temps quan caduca el certificat. 0 si no caduca';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'L’ID del certificat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'El moment en què es va emetre el certificat';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Identificador de l’usuari a qui s’ha emès el certificat';
$string['rearrangeelements'] = 'Elements de reposició';
$string['rearrangeelementsheading'] = 'Arrossegueu i deixeu anar els elements per canviar on es posicionen al certificat.';
$string['receiveddate'] = 'Atorgat al';
$string['refpoint'] = 'Ubicació del punt de referència';
$string['refpoint_help'] = 'El punt de referència és la ubicació d’un element a partir del qual es determinen les seves coordenades x i y. S\'indica amb el botó \'+\' que apareix al centre o a les cantonades de l\'element.';
$string['replacetemplate'] = 'Substitueix';
$string['requiredtimenotmet'] = 'Per poder accedir a aquest certificat, heu de dedicar un mínim de {$ a-> requiredtime} minuts al llarg del curs.';
$string['revoke'] = 'Revoca';
$string['revokecertificateconfirm'] = 'Esteu segur que voleu revocar aquesta emissió del certificat d’aquest usuari?';
$string['rightmargin'] = 'Marge dret, mm';
$string['rightmargin_help'] = 'Aquest és el marge dret del certificat PDF, en mm.';
$string['save'] = 'Desa';
$string['saveandclose'] = 'Desa i tanca';
$string['saveandcontinue'] = 'Desa i continua';
$string['savechangespreview'] = 'Desa els canvis i previsualitza-ho';
$string['savetemplate'] = 'Desa la plantilla';
$string['search:activity'] = 'Eina de certificat: informació d’activitat';
$string['selectedtenant'] = 'Espai seleccionat';
$string['selecttenant'] = 'Selecciona l\'espai';
$string['selectuserstoissuecertificatefor'] = 'Selecciona els usuaris per als quals s\'emetran el certificat';
$string['settings'] = 'Configuració de l\'eina del certificat';
$string['shared'] = 'Compartit entre els espais';
$string['subplugintype_certificateelement_plural'] = 'Connector dels elements';
$string['templatename'] = 'Nom de la plantilla';
$string['templatenameexists'] = 'El nom de la plantilla ja està en ús. Tria\'n un de diferent.';
$string['tenant'] = 'Espai';
$string['topcenter'] = 'Centre';
$string['topleft'] = 'A dalt a l\'esquerra';
$string['topright'] = 'A dalt a la dreta';
$string['type'] = 'Tipus';
$string['uploadimage'] = 'Puja la imatge';
$string['uploadimagedesc'] = 'Aquest enllaç us portarà a una nova pantalla on podreu penjar imatges. Les imatges penjades mitjançant
aquest mètode estaran disponibles a tot el lloc per a tots els usuaris que puguin crear un certificat.';
$string['valid'] = 'Vàlid';
$string['verified'] = 'Verificat';
$string['verify'] = 'Verifica';
$string['verifyallcertificates'] = 'Permet verificar tots els certificats';
$string['verifyallcertificates_desc'] = 'Quan aquest paràmetre està activat, qualsevol persona (inclosos els usuaris no connectats) pot visitar l’enllaç \'{$ a}\' per verificar qualsevol certificat, en lloc d’haver d’anar a l’enllaç de verificació de cada un. Tingueu en compte que això només s\'aplica als certificats en què "Permet a qualsevol persona verificar un certificat" està configurat com a "Sí" a la configuració del certificat.';
$string['verifycertificate'] = 'Verifica el certificate';
$string['verifycertificateanyone'] = 'Permet que algú verifiqui un certificat';
$string['verifycertificateanyone_help'] = 'Aquesta configuració permet que qualsevol persona amb l’enllaç de verificació del certificat (inclosos els usuaris que no conectats) puguin verificar un certificat.';
$string['verifycertificatedesc'] = 'Aquest enllaç us portarà a una nova pantalla on podreu verificar els certificats al lloc';
$string['verifycertificates'] = 'Verifica certificats';
$string['verifynotallowed'] = 'No tens permís per verificar els certificats.';
$string['viewcertificate'] = 'Visualitza el certificat';
$string['width'] = 'Amplada, mm';
